﻿
#logo-portal {
    display: block;
    height: 125px;
    width: auto;
    float: left;
    position: absolute;
}

#logo-portal a:link {
        display: block;
        height: 48px;
        width: 113px;
        margin-top: 20px;
    }

.tagline-portal {
    display: block;
    height: 50px;
    width: 300px;
    /*text-align: right;*/
    /*float: right;*/        
}

#middle-portal {
    display: block;
    /*float: left;*/
    width: 100%;
    height: auto;
    /*background-color:#ffcc00;*/
    /*padding: 20px;*/    
}

#middle-portal h2, #middle-portal2 h2 {
    color: #0f314a;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    margin: 0 20px 15px 0;
    padding: 0;
    display: block;
    /*width: 580px;*/
}

#middle-portal h3 {
    color: #0f314a;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    margin: 25px 0 0 0;
    padding: 0;
    display: block;
    /*width: 580px;*/
}

#middle-portal td h3 {
    color: #0f314a;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    margin: 0;
    padding: 0;
    display: block;
}

#middle-portal p {
    color: #333333;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    margin: 0 20px 10px 0;
    padding: 0;
    display: block;
    /*width: 580px;*/
}

#middle-portal th {
    font-weight: 400 !important;
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    padding: 10px;
}

#middle-portal td, #middle-portal2 td {
    color: #333333;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 17px;
    margin: 0 20px 10px 0;
    padding: 5px;
    /*display: block;
		width: 580px;*/
}

#middle-portal a:link {
    color: #ff5000;
    text-decoration: none;
    font-weight: 400;
}

#middle-portal a:visited {
    color: #ff5000;
    text-decoration: none;
    font-weight: 400;
}

#middle-portal a:hover {
    color: #ff5000;
    text-decoration: underline;
    font-weight: 400;
}

#middle-portal ul li, #middle-portal2 ul li {
    color: #333333;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    margin: 0 20px 5px 0;
    padding: 0;
}

#middle-portal ul {
    padding: 0 0 0 20px;
}


#middle-portal ol li, #middle-portal2 ol li {
    color: #333333;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    margin: 0 20px 5px 0;
    padding: 0;
}

#middle-portal ol {
    padding: 0 0 0 20px;
}

.logo-container {
    display: flex;
    justify-content: space-between;
    width:100%;    
}

#top-portal {
    width: 100%;
    /*float: right;*/
    height: 125px;
}

#bottom-portal {
    width: 100%;
    /*float: left;*/
    height: auto;    
}

    #top-portal h1 {
        color: #ff5000;
        font-family: 'Maven Pro', sans-serif;
        font-weight: 400;
        font-size: 40px;
        line-height: 45px;
        margin: 0 0 0 20px;
        padding: 0;
        display: block;
        /*width: 540px;*/
    }

    #top-portal h2 {
        color: #ff5000;
        font-family: 'Maven Pro', sans-serif;
        font-weight: 400;
        font-size: 30px;
        line-height: 35px;
        margin: 0 0 0 20px;
        padding: 0;
        display: block;
    }


/*#logo-portal a:link {
    display: block;
    height: 48px;
    width: 113px;
    margin-top: 55px;
}*/

#right-portal {
    display: block;
    /*height: 125px;*/
    height: auto;
    width: 100%;
    /*background: green;*/
    float: right;
}

#rightside-portal {
    display: block;
    /*float: left;*/
    width: 100%;
    /*margin-top: 40px;*/
    height: auto;    
}

#left-portal {
    display: block;
    width: 20%;
    float: left;
    /*background-color:#e5e5e5;*/
    margin-top: 40px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px; /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; /* prevents bg color from leaking outside the border */
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSIxMDAlIiB5MT0iNTAlIiB4Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIiB5Mj0iNTAlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* layer fill content */
    background-image: -moz-linear-gradient(right, #f1f1f1 0%, #f7f7f7 100%); /* layer fill content */
    background-image: -o-linear-gradient(right, #f1f1f1 0%, #f7f7f7 100%); /* layer fill content */
    background-image: -webkit-linear-gradient(right, #f1f1f1 0%, #f7f7f7 100%); /* layer fill content */
    background-image: linear-gradient(right, #f1f1f1 0%, #f7f7f7 100%); /* layer fill content */
}


.megamenu_container-portal {    
    width: 100%;
    margin: 0 auto;
}

.content-wrapper-portal {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: absolute;
    z-index: 9999;       
}

#secondary-nav-wrapper-portal {
    display: block;
    height: 50px;
    width: 100%;
    /*min-width: 100%;*/
    background: #575a5d;
    margin: 0 auto;
}

#main-navigation-wrapper-portal {
    display: block;
    width: 100%;
    height: 100px;    
    /*background: url('/images/main_navigation_bg.jpg') repeat-x black;*/
    margin: 0 auto;
    position: absolute;
    z-index: 9998;    
}


#content-body-wrapper-portal {
    margin: 100px 0 0 0;
    border-top: 1px solid #fd4f00;
}


#sec-content-wrapper-portal {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#sec-content-wrapper-portal2 {
    width: 90%;
    margin: 0 auto;
    position:relative;
    height: auto;   
}


#main-navigation-content-portal {
    display: block;
    /*height: 125px;*/
    width: 100%;
    height: auto;
    position: relative;
    z-index: 9998;
    overflow: visible;    
}